@charset "utf-8";
/* CSS Document */

body {
	background-color: #403C34;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 20px;
	margin:20px;
}
td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000000;
	line-height:18px;
}
.tabletop
{padding-top:15px;
padding-bottom:15px;
}
.tablemenu
{background-image:url(images/bg_nav2.gif);
background-repeat:no-repeat;
width:915px;
height:55px;
color:#fffff;
}

.tablemenu a:link
{color:#ffffff; text-decoration:none; font-weight:bold; font-family:"Lucida Sans", Georgia, Verdana; font-size:14px;}
.tablemenu a:visited
{color:#ffffff; text-decoration:none; font-weight:bold; font-family:"Lucida Sans", Georgia, Verdana; font-size:14px;}

a {color:#336600}
a:link {color:#336600; font-weight:bold; text-decoration:underline;}
a:hover {color:#DDA906; font-weight:bold; text-decoration:underline;}
a:visited {font-weight:bold; text-decoration:underline;}



h1 {font-size:18px;
color:#48754A;
font-weight:bold;
margin-bottom:0px;}

h2 {font-size:17px;
color:#000000;
font-weight:bold;
margin-bottom:0px;}



.tasting {width:120px;padding:5px;color:#ffffff;background-color:#518152; margin:1px; }
.tasting a:link{color:#ffffff; font-weight:bold;text-decoration:none;}
.tasting a:visited{color:#ffffff; font-weight:bold;text-decoration:none;}
.tasting a:hover{color:#ffffff; font-weight:bold;text-decoration:none;}

.order {width:120px;padding:5px;color:#ffffff;background-color:#403C34; margin:1px; }
.order a:link{color:#ffffff; font-weight:bold;text-decoration:none;}
.order a:visited{color:#ffffff; font-weight:bold;text-decoration:none;}
.order a:hover{color:#ffffff; font-weight:bold;text-decoration:none;}

.reviews {width:120px;padding:5px;color:#ffffff;background-color:#D3A300; margin:1px; }
.reviews a:link{color:#ffffff; font-weight:bold;text-decoration:none;}
.reviews a:visited{color:#ffffff; font-weight:bold;text-decoration:none;}
.reviews a:hover{color:#ffffff; font-weight:bold;text-decoration:none;}


.footer {
	font-family: Georgia, "Times New Roman", Times, serif;color:#ffffff; font-size:10px; line-height:16px}
	
.whitetext
{
	color: white;
}

.whitetexthead
{
	color: white;
	font-weight:900;
}

.orderform5
{
	background:#ffffff;	
}

.inpb1
{
	padding:0px !important;
}

.inpb2
{
padding:0px !important;
float: right;
text-align: right;	
}

.headlabel
{
	color:#000;
	font-weight:900;
	float: right;
margin-right: 5px;
	
}

#public-notice {
	text-align:center;
padding: 10px;
    font-size: 18px;
    background: #00ff0c;	
}
